<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<dirinfo>
<files>
<item key='Baroque Composite Background Console2.bmp20080409214422' />
<item key='Baroque Composite Background2.bmp20080409214100' />
<item key='Baroque-Composite-Background.bmp20080405191525' />
<item key='Button-Black-Off.bmp20080507131844' />
<item key='Button-Black-On.bmp20080507131924' />
<item key='Button-Mask.bmp20080507132558' />
<item key='Button-White-Off.bmp20080507131648' />
<item key='Button-White-On.bmp20080507131753' />
<item key='Drawknob-Black-Off.bmp20080506132556' />
<item key='Drawknob-Black-On.bmp20080506112846' />
<item key='Drawknob-Mask.bmp20080506111335' />
<item key='Drawknob-Small-Black-Off.bmp20100407093047' />
<item key='Drawknob-Small-Black-On.bmp20100407093106' />
<item key='Drawknob-Small-Mask.bmp20100407092553' />
<item key='Drawknob-Small-White-Off.bmp20100407092515' />
<item key='Drawknob-Small-White-On.bmp20100407092533' />
<item key='Drawknob-Tiny-White-Off.bmp20101207074713' />
<item key='Drawknob-White-Off.bmp20080506110332' />
<item key='Drawknob-White-On.bmp20080506110456' />
<item key='Drawknob-Tiny-White-On.bmp20101207074636' />
<item key='English Composite Background.psd20080330180050' />
<item key='English-Composite-Background-V2.bmp20081121220206' />
<item key='English-Composite-Background.bmp20080330180118' />
<item key='English-Composite-Background.png20080330180151' />
<item key='Indicator_Green_Small.bmp20090214162605' />
<item key='Indicator_Red_Small.bmp20090214163121' />
<item key='jOrgan-coupler-mask.bmp20080330151106' />
<item key='jOrgan-coupler-off.bmp20080330144844' />
<item key='jOrgan-coupler-on.bmp20080330144907' />
<item key='jOrgan-small-coupler-mask.bmp20080330153703' />
<item key='jOrgan-small-coupler-off.bmp20080330153531' />
<item key='jOrgan-small-coupler-on.bmp20080330153611' />
<item key='jOrgan-smaller-coupler-mask.bmp20081029225008' />
<item key='jOrgan-smaller-coupler-off.bmp20081029224457' />
<item key='jOrgan-smaller-coupler-on.bmp20081029224657' />
<item key='jOrgan-smallest-coupler-mask.bmp20081030001819' />
<item key='jOrgan-smallest-coupler-off.bmp20081030001524' />
<item key='jOrgan-smallest-coupler-on.bmp20081030001752' />
<item key='jOrgan-stop-mask.bmp20080330161952' />
<item key='jOrgan-stop-mask.png20080330160933' />
<item key='jOrgan-stop-off.bmp20080330143354' />
<item key='jOrgan-stop-off.png20080330153907' />
<item key='jOrgan-stop-on.bmp20080330143516' />
<item key='jOrgan-stop-on.png20080330154627' />
<item key='KeyImageSetLJD7-Down-A.bmp20101206201348' />
<item key='KeyImageSetLJD7-Down-CF.bmp20101206201649' />
<item key='KeyImageSetLJD7-Down-D.bmp20101206201811' />
<item key='KeyImageSetLJD7-Down-EB.bmp20101206201918' />
<item key='KeyImageSetLJD7-Down-FirstKeyDA.bmp20101206202046' />
<item key='KeyImageSetLJD7-Down-FirstKeyG.bmp20101206202139' />
<item key='KeyImageSetLJD7-Down-G.bmp20101206202250' />
<item key='KeyImageSetLJD7-Down-LastKeyA.bmp20101206205120' />
<item key='KeyImageSetLJD7-Down-LastKeyDG.bmp20101206202450' />
<item key='KeyImageSetLJD7-Down-Sharp.bmp20101206202628' />
<item key='KeyImageSetLJD7-Down-WholeNatural.bmp20101206202706' />
<item key='KeyImageSetLJD7-Mask-A.bmp20101206204214' />
<item key='KeyImageSetLJD7-Mask-CF.bmp20101206204306' />
<item key='KeyImageSetLJD7-Mask-D.bmp20101206204355' />
<item key='KeyImageSetLJD7-Mask-EB.bmp20101206204422' />
<item key='KeyImageSetLJD7-Mask-FirstKeyDA.bmp20101206204444' />
<item key='KeyImageSetLJD7-Mask-FirstKeyG.bmp20101206204517' />
<item key='KeyImageSetLJD7-Mask-G.bmp20101206204550' />
<item key='KeyImageSetLJD7-Mask-LastKeyA.bmp20101206204609' />
<item key='KeyImageSetLJD7-Mask-LastKeyDG.bmp20101206204632' />
<item key='KeyImageSetLJD7-Up-A.bmp20101206202812' />
<item key='KeyImageSetLJD7-Up-CF.bmp20101206202857' />
<item key='KeyImageSetLJD7-Up-D.bmp20101206203004' />
<item key='KeyImageSetLJD7-Up-EB.bmp20101206203055' />
<item key='KeyImageSetLJD7-Up-FirstKeyDA.bmp20101206203138' />
<item key='KeyImageSetLJD7-Up-FirstKeyG.bmp20101206203215' />
<item key='KeyImageSetLJD7-Up-G.bmp20101206203307' />
<item key='KeyImageSetLJD7-Up-LastKeyA.bmp20101206203402' />
<item key='KeyImageSetLJD7-Up-LastKeyDG.bmp20101206203437' />
<item key='KeyImageSetLJD7-Up-Sharp.bmp20101206203511' />
<item key='KeyImageSetLJD7-Up-WholeNatural.bmp20101206203540' />
<item key='Les 930 Stop Background.psd20100501134600' />
<item key='Les Jeux dGross V1 Background.psd20100317232218' />
<item key='Les Jeux Stop Background v1.psd20100321115128' />
<item key='Les Lit Background 2.psd20080519154659' />
<item key='Les Lit Background.psd20080518165833' />
<item key='Les Schantz Background 2.psd20090121225438' />
<item key='Les Schantz Background v1_1.psd20090205202927' />
<item key='Les Schantz Setterboard.psd20090214165450' />
<item key='Les Schantz V1 Background.psd20090122163303' />
<item key='Les_3-Man_Background.png20080308231444' />
<item key='Les_930_Stop_Background_V1_0.bmp20100501140102' />
<item key='Les_Background-WoodPanelling-Cherry.png20080307183238' />
<item key='Les_Drawknob_White-Mask.bmp20080301220654' />
<item key='Les_Drawknob_White-Off.bmp20080301223534' />
<item key='Les_Drawknob_White-On.bmp20080301220346' />
<item key='Les-Coupler-Mask.bmp20080306122516' />
<item key='Les-Coupler-Off.bmp20080306122424' />
<item key='Les-Coupler-On.bmp20080306122327' />
<item key='Les-Jeux-dOrgues-dTrois-Claviers-V1_1-Background.bmp20100329100344' />
<item key='Les-Jeux-dOrgues-dTrois-Claviers-V1_1-StopBackground.bmp20100329105650' />
<item key='Les-Jeux-dOrgues-dTrois-Claviers-V1_2-Background.bmp20100407085600' />
<item key='Les-Jeux-dOrgues-dTrois-Claviers-V1_2-Background.psd20100407085545' />
<item key='Les-Jeux-dOrgues-dTrois-Claviers-V1-Background.bmp20100317232230' />
<item key='Les-Jeux-dOrgues-dTrois-Claviers-V1-StopBackground.bmp20100321115232' />
<item key='Les-Jeux-dOrgues-dTrois-Claviers-V2_0-Background.bmp20101010071026' />
<item key='Les-Jeux-dOrgues-dTrois-Claviers-V2_0-Background.psd20101010070132' />
<item key='Les-Lit-Background-2.bmp20080519154739' />
<item key='Les-Lit-Background-v2.bmp20081030154322' />
<item key='Les-Lit-Background-v2.psd20081030154254' />
<item key='Les-Lit-Background.bmp20080518165856' />
<item key='Les-Piston-Mask.bmp20080303112316' />
<item key='Les-Piston-Off.bmp20080303111236' />
<item key='Les-Piston-On.bmp20080303111140' />
<item key='Les-Piston-Small-Mask.bmp20101206082516' />
<item key='Les-Piston-Small-Off.bmp20101206082451' />
<item key='Les-Piston-Small-On.bmp20101206082420' />
<item key='Les-Schantz-Setterboard.bmp20090214165824' />
<item key='Les-Schantz-V1_1-StopBackground.bmp20090205203048' />
<item key='Les-Schantz-V1-Background.bmp20090122163357' />
<item key='Les-Schantz-V1-StopBackground.bmp20090121225511' />
<item key='Drawknob-Tiny-Black-Off.bmp20101207074846' />
<item key='Drawknob-Tiny-Black-On.bmp20101207074902' />
<item key='Drawknob-Tiny-Mask.bmp20101207074820' />
<item key='jOrgan-tiny-coupler-mask.bmp20101207080304' />
<item key='jOrgan-tiny-coupler-off.bmp20101207080130' />
<item key='jOrgan-tiny-coupler-on.bmp20101207080216' />
<item key='Les 950 V1 Background.psd20101207102655' />
<item key='Les-950-V1-Background.bmp20101207103300' />
</files>
</dirinfo>
